div.* {
    background-color: transparent;
}
h1.text-title-1 {
    margin-top: 30%;
    margin-bottom: 2em;
    font-family: "ZY-HEITI" ,"方正兰亭黑";
    font-size: 26px;
    line-height: 1.2em;
    color: #8c7a83;
    font-weight: normal;
    text-align: justify;
}
h1.text-title-1-c {
    font-family: "ZY-HEITI" ,"方正兰亭黑";
    font-size: 16px;
    line-height: 1.2em;
    color: #8c7a83;
    font-weight: normal;
    text-align: center;
}
h3.text-title-3 {
    font-family: "ZY-HEITI" ,"方正兰亭黑";
    font-size: 18px;
    line-height: 1.2em;
    color: #8c7a83;
    font-weight: normal;
    margin-top: 2em;
    margin-bottom: 1em;
    text-align: justify;
}
div.zhangyue-m {
    height: 100%;
    vertical-align: middle;
    zy-fontsize-adjust: fixed;
}
img.zhangyue-img-h4 {
    height: 3em;
}
div.background-img-center {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    zy-fontsize-adjust: fixed;
}
div.copyright-basemap {
    text-align: justify;
    background: url(https://book.img.zhangyue01.com/group61/M00/44/16/CmQUOV5vo3iEbPHsAAAAAHUOuco860097373.jpg?v=lG_qwM4N&t=CmQUOV5vo3g.);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
}
h4.copyright-title {
    font-size: 24px;
    font-family: "ZY-XIHEITI", "羿创中黑";
    font-weight: normal;
    text-align: justify;
    line-height: 1em;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}
p.copyright-text {
    font-family: "ZY-FANGSONG", "羿创仿宋";
    font-weight: normal;
    text-align: justify;
    font-size: 16px;
    line-height: 1.3em;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}
p.copyright-text1 {
    font-family: "ZY-FANGSONG", "羿创仿宋";
    font-weight: normal;
    text-align: justify;
    color: #676767;
    font-size: 14px;
    line-height: 1em;
    zy-fontsize-adjust: fixed;
}
.blockquot {
    display: block;
    margin-left: 10%;
    margin-right: 10%;
}
.calibre {
    display: block;
    font-size: 1em;
    padding: 0;
    border: currentColor none 0;
    margin: 0 5pt;
}
.calibre2 {
    display: block;
}
.calibre8 {
    text-decoration: none;
}
.calibre9 {
    display: block;
    line-height: 1.5;
    text-align: justify;
    margin: 1em 0;
}
.calibre10 {
    font-style: italic;
}
.calibre12 {
    clear: both;
    color: gray;
    display: block;
    height: 2px;
    width: 33%;
    border: currentColor inset 1px;
    margin: 0.5em auto;
}
.calibre14 {
    display: block;
    line-height: 1.2;
    text-align: justify;
    margin: 1em 1em 1em 2em;
}
.calibre15 {
    font-size: 0.77778em;
    text-decoration: none;
    vertical-align: super;
}
.centerbiggapbig {
    display: block;
    font-size: 1.125em;
    line-height: 1.5;
    text-align: center;
    margin: 1em 0;
}
.correction {
    background-color: inherit;
    color: inherit;
    text-decoration: none;
    border-bottom: red dotted thin;
}
.fnnum {
    font-size: 0.75em;
    text-decoration: none;
    vertical-align: super;
}
.footnote {
    display: block;
    margin-left: 0;
    margin-right: 0;
}
.footnotes {
    display: block;
    font-size: 0.75em;
    margin-left: 0;
    margin-right: 0;
    border-top: currentColor solid 1px;
    border-bottom: currentColor solid 1px;
}
.indent1italic {
    display: block;
    font-style: italic;
    line-height: 1.5;
    text-align: justify;
    margin: 1em 0 1em 1em;
}
.indent3italic {
    font-style: italic;
    margin-left: 3em;
}
.label {
    float: left;
    text-align: right;
    width: 1em;
    margin: 0 0 0 -1.5em;
}
.littleitalic {
    font-size: 0.79412em;
    font-style: italic;
    line-height: 1.2;
}
.littler1 {
    font-size: 0.75em;
}
.salutation {
    display: block;
    font-size: 0.75em;
    line-height: 1.5;
    text-align: justify;
    margin: 1em 0 1em 1em;
}
.smcap {
    font-variant: small-caps;
}
.smcapindent {
    font-variant: small-caps;
    margin-left: 3em;
}
.toright {
    display: block;
    line-height: 1.5;
    text-align: right;
    margin: 1em 0;
}
.torightitalic {
    display: block;
    font-style: italic;
    line-height: 1.5;
    text-align: right;
    margin: 1em 0;
}